@media (max-width: 767px) {
	.title_actu           				{ min-height:inherit; }
	.contact_top 						{ display: none; }
	.container > .navbar-collapse,
	.navbar-nav 						{ margin: 0; }
	.txt-banner 						{ padding: 60px 40px 0;}
	.txt-banner .titre 					{ font-size: 20px; line-height: 30px; }
	.blc_about 							{ padding: 60px 0 55px; }
	.blc_actu 							{ padding: 50px 0; }
	.item_actu 							{ max-width: 500px; margin: 0 auto 30px; float: none; }
	.head_actu 							{ margin-bottom: 20px; }
	.logo_foot a 						{ max-width: 60%; }
	.foot_item + .foot_item 			{ margin-top: 30px; }
	.inner_foot_item ul,
	.foot_item li:last-child 			{ margin-bottom: 0; }
	.social 							{ padding-top: 0; }
	.title_f1 							{ margin-bottom: 13px; }
	.footer_bottom 						{ padding-bottom: 20px; }
	.copyright,
	.partner 							{ float: none !important; text-align: center; }
	.copyright 							{ margin-bottom: 15px; }
	.item_partner 						{ float: none; display: inline-block;}
	/*.foot_item li 						{ width: 50%; float: left; }*/
	.foot_item .social li 				{ width: auto; float: left; }
	/*page*/
	.blc_carte 							{ padding: 50px 0 30px; }
	.carte_box 							{ margin-bottom: 15px; }
	.txt_carte 							{ margin-bottom: 0; }
	.our_team 							{ margin: 0 -15px 23px; }
	.item_team 							{ margin-bottom: 25px; }
	.box_team 							{ max-width: 500px; margin: 0 auto; }
	.box_mot 							{ padding: 30px 20px 35px; }
	.title_m 							{ overflow: hidden; padding: 0 67px; }
	.title_m::before 					{ left: -12%; }
	.title_m::after 					{ right: -12%; }
	.title_actu 						{ font-size: 22px; }
	.item_list_actu:nth-child(3n+1),
	.item_list_gal:nth-child(3n+1)     { clear: none; }
	.item_list_actu:nth-child(2n+1),
	.item_list_gal:nth-child(2n+1)     { clear: both; }
	.all_form 							{ padding-left: 0; }
	.info_contact 						{ padding-left: 0; }
	.all_blc_items 						{ padding: 40px 0; }
	.all_blc_items .row 				{ padding: 0; }
	.all_blc_items .row > div 			{ padding: 0 15px; }
	.multiline cite 					{ margin-top: 15px; }
	.bximg_team 						{ height: auto; }
	.photo_team 						{ margin-top: 0; }

}

@media (max-width: 500px) {
	#slider  							{ background: url(../img/banner-mobile.jpg) no-repeat center / cover; }
	#slider .slick-list 				{ display: none; }
	.container > .navbar-header 		{ margin: 0; padding-bottom: 20px; }
	.navbar-default .navbar-brand 		{ padding-left: 0; }
	.box_menu 							{ padding-top: 20px ; }
	.navbar-default .navbar-toggle 		{ text-indent: -9999px; padding-right: 25px; margin: 12px 0 0; }
	.search ,
	.logo_banner							{ display: none; }
	.inner_righth_top 					{ padding-right: 0; }
	.righth_top 						{ padding: 0; }
	.thermo 							{ width: 100%; }
	#slider 							{ height: 390px; }
	.txt-banner 						{ padding: 60px 25px 0;}
	.txt-banner .titre 					{ font-size: 17px; line-height: 22px; margin-bottom: 30px; }
	.txt-banner .titre span 			{ font-size: 40px; line-height: 40px; }
	.blc_about 							{ padding: 40px 0 35px; }
	.blc_actu 							{ padding: 30px 0 10px; }
	.blc_actu .title_l2 				{ font-size: 30px; line-height: 30px; margin-bottom: 30px; }
	.title_actu 						{ font-size: 19px; }
	.item_list_actu ,
	.item_list_gal 						{ width: 100%; max-width: 400px; float: none; margin: 0 auto 30px;}
	.item_partner 						{ width: 100%; padding-left: 0; }
	/*page*/
	.inner_card_box,
	.inner_card_box img 				{ height: 300px;}
	.title_c 							{ font-size: 30px;line-height: 30px; }
	.title_m							{ padding: 0; font-size: 43px; line-height: 43px; }
	.title_m::before, .title_m::after 	{ display: none; }
	/*pagination*/
	.pagination > li > a 				{ padding: 6px 9px; }
	.pagination > li:first-child 		{ margin-right: 2px; }
	.pagination > li:last-child 		{ margin-left: 2px; }
	.foot_item li 						{ width: 100%; float: none; }
	.foot_item .social li 				{ width: auto; float: left; }
	.foot_insta ,
	.fblc_bottom						{ display: none; }
	.blc_list_gallery 					{ padding: 60px 0 40px; }
	.box_galery 						{ height: 300px; }

}